MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001283Monteverdi2[Orfeo Toolbox (OTB)] Generalpublic2016-10-06 16:172017-04-27 15:32
Reportersalbert 
Assigned Tosalbert 
PrioritynormalSeverityfeatureReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0001283: GDAL overviews dialog pops under OTB-applications dock
DescriptionIn some cases, when launching Monteverdi from the command-line using the -a option and some filenames, the GDAL overviews dialog pops under the floating/undocked Application browser.

I think that it would be better to dock the OTB-applications browser by default.
TagsNo tags attached.
Attached Filespng file icon mvd-applications-option.png [^] (43,229 bytes) 2016-10-06 16:17

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-10-06 16:17 salbert New Issue
2016-10-06 16:17 salbert File Added: mvd-applications-option.png
2016-10-10 12:59 salbert Assigned To => salbert
2016-10-10 12:59 salbert Status new => assigned
2016-10-10 13:00 salbert Status assigned => resolved
2016-10-10 13:00 salbert Resolution open => fixed
2017-04-27 15:32 julien Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker